@charset "utf-8";

/*RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

a {
	text-decoration: none;
	color: #4a4db3;
}

noscript div {
		position: relative;
    z-index: 999;
    font-weight: bold;
    color: #f00;
    text-align: center;
    margin: 0 auto;
    display: block;
}

body {
	line-height: 1.8;
	font-size:16px;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','sans-serif';
	color:#616161;
	background-color:#fafafa;
	border-top:#4a4db3 solid 9px;
}


h1 {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    color: #4a4db3;
	position: relative;
	bottom: 10px;
}

#header {
    background: #FFFFFF;
		border-bottom: #dbdbdb solid 1px;
		padding: 20px 0;
		margin-bottom: 20px;
}

#social {
    float: right;
    margin: 20px 20px 0 20px;
}

#language-select {
    position: relative;
    left: 0;
    top: 7px;
}

/* rought form styles for when JS is disabled */

#language-select form {
	width: 160px;
	padding: 0;
float: right;
}

#language-select select,
#language-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

  #language-select .dropdown {position: absolute!important;right: 0;margin: 0;}   
  
#language-select .dropdown dd { position: absolute; }

  dt {
    line-height: 11px!important;
}

  dd {
    line-height: 16px!important;
}
  
#language-select .dropdown a {
	text-decoration: none;
	outline: 0;
	font-size: 11px;
	display: block;
	width: 65px;
	text-align:center;
	overflow: hidden;
	}

#language-select .dropdown dt a {
	background: #4a4db3 ;
	border: 1px solid #a0a1d2;
	padding: 3px 10px 4px 10px;
	color: #fff;
	}

#language-select .dropdown dt a.activemode {
		background: #4a4db3;
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		-moz-box-shadow: 0 1px 7px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 1px 7px rgba(0,0,0,.2);
		box-shadow: 0 1px 7px rgba(0,0,0,.2);
		color: #fff;
		}

#language-select .dropdown dd ul {
	background: #4a4db3;
	border: 1px solid #a0a1d2;
	color: #FFF;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
    left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 2px 6px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 2px 6px rgba(0,0,0,.5);
	box-shadow: 0 2px 6px rgba(0,0,0,.5);
	}

#language-select .dropdown dd ul li a {
		padding: 2px 10px;
		}

#language-select .dropdown dd ul li a span,
#language-select .dropdown dt a span {
		float: left;
		width: 16px;
		height: 11px;
		margin: 2px 6px 0 0;
		background-repeat: no-repeat;
		cursor: pointer;
		}


#language-select .dropdown dd ul li a em,
#language-select .dropdown dt a em {
		font-style: normal;
		float: left;
		width: 65px;
		cursor: pointer;
		}

#language-select .dropdown dd ul li a em {
		color: #fbfbfb;
		}

		.dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
		.dropdown dd ul li a:hover em { color: #fff; }

#social_buttons {
    float: right;
    position: relative;
    top: 6px;
	right: 100px;
    max-height: 35px;
}

.fb_iframe_widget {
    margin: 0px 3px 0 4px;
    bottom: 9px;
}

.subtitle {
	position:relative;
	padding-left: 10px;
	font-size: 0.9em;
}

.contentsizer {
    width:1100px;
    margin:0 auto;
		max-width: 100%;
}

.load {
    height: 100%;
    width: 100%;
    background: url(http://cf.whl4u.jp/wh25/images/gallery/general/spin.gif) center no-repeat #FFF;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
}

#main {
    min-height: 1000px;
}

.filtr-item,.product-details {display: none;}

.filtr-item {
    padding: 10px;

}

/*destroy me */
 .filtr-item a img {
    -webkit-box-shadow: 0px 0px 5px 0px rgb(74, 77, 179);
    -moz-box-shadow: 0px 0px 5px 0px rgb(74, 77, 179);
    box-shadow: 0px 0px 5px 0px rgb(74, 77, 179);

}

.searchtype {
    text-align: center;
    font-size: 0.9em;
    color: #505050;
}

.none {
	display: none;
}

ul.filter, ul.filter2 {
	text-align: center;
	margin: 0 0 20px;
}

.filter li, .filter2 li {
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 0.25em 1.25em;
	font-weight: bold;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 0.8em;
	min-width: 130px;
    margin: 5px 0;
}

.filter li, .filter2 li {
    background-color: #4a4db3;
}

.filter li.active {
    background-color: #1f2048;
}

.searchbox {
	  background: url(http://cf.whl4u.jp/wh24/gallery/general/search_icon.png) 10px center no-repeat #FFF;
    border: 1px solid #a5a5a5;
    padding: 10px 35px;
    outline: 0;
    width: 50%;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
    margin: 0 auto 20px;
    display: block;
}

.gallery-image {
    text-align: center;
    padding: 0 5%;
		position:relative;
		min-height: 350px
}

.gallery-image img {
	-webkit-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 10px -1px rgba(0,0,0,0.5);
}

.product-info {
    margin: 0 auto;
    width: 600px;
    max-width: 100%;
    border-left: 12px solid #4a4db3;
    padding-left: 10px;
    position: relative;
    left: 10px;
}

.product-comment {
    margin: 20px auto;
    width: 570px;
    max-width: 100%;
    position: relative;
    padding: 15px;
    border: 2px solid #4a4db3;
    max-width: 80%;
}

.product-info .maker {
    margin-bottom: 8px;
		font-size: 14px;
}

.product-info .sakuhin {
	line-height:14px;
}

.product-info .name {
	font-size: 20px;
	font-weight: bold;
}

button.btn {
    background: #4a4db3;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
    border: 0;
    margin: 0 2%;
    height: 30px;
    transition: all .1s ease-in-out;
    min-width: 150px;
    width: 30%;
    cursor: pointer;
}

button.btn:hover {
	background:#1f2048;
}

button.back {
margin-left:0;
}

button.next {
margin-right:0;
}

.controls {
	margin: 30px auto;
	width: 600px;
	max-width: 100%;
    text-align: center;
}

.image-social {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 600px;
	margin: 15px auto;
}

.image-social div {
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.image-social .blue {
	color: #4a4db3;
}

#footer {
    background: #4a4db3;
		color: #FFFFFF;
		border-top: #dbdbdb solid 1px;
		margin-top: 60px;
		padding: 30px 0 40px;
		text-align: center;
		font-size: 0.8em;
}

#footer a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-size: 1.2em;
}

/* LISTING */

.sakuhin_name {
	  color: #000;
	  font-size: 20px;
	  padding: 10px 20px 10px 20px;
		margin: 10px auto;
    text-align: center;
    display: block;
    width: 60%;
		text-decoration: none;
		cursor:pointer;
	-moz-box-shadow:inset 0px 1px 0px 0px #4a4db3;
	-webkit-box-shadow:inset 0px 1px 0px 0px #4a4db3;
	box-shadow:inset 0px 1px 0px 0px #4a4db3;
	background:linear-gradient(to bottom, #4a4db3 5%, #4a4db3 100%);
	background-color:#4a4db3;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4a4db3;
	display:block;
	cursor:pointer;
	color:#ffffff;
	text-decoration:none;
	text-shadow:0px 1px 0px #4a4db3;
}


}
.sakuhin_name:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4a4db3), color-stop(1, #4a4db3));
	background:-moz-linear-gradient(top, #4a4db3 5%, #4a4db3 100%);
	background:-webkit-linear-gradient(top, #4a4db3 5%, #4a4db3 100%);
	background:-o-linear-gradient(top, #4a4db3 5%, #4a4db3 100%);
	background:-ms-linear-gradient(top, #4a4db3 5%, #4a4db3 100%);
	background:linear-gradient(to bottom, #4a4db3 5%, #4a4db3 100%);
	background-color:#4a4db3;
}
.sakuhin_name:active {
	position:relative;
	top:1px;
}


.sakuhin_block {
	margin: 0 auto;
	width:700px;
	max-width: 100%;
	display: none;
	text-align:center;

}



.sakuhin_item {
	float:left;
	margin: 10px;
}

.sakuhin h3 {
	font-weight:bold;
}

.figureblock.ichiran {
    width: 200px;
}

.figureblock.ichiran .name {
    font-weight: bold;
		text-align: center;
}

.controls.ichiran {
    margin: 5px auto;
    width: 600px;
    max-width: 100%;
     display: block;
    text-align: center;
}

.product-comment span {
	    white-space: pre-wrap;
}

/*PAGETOP */

#pageTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 1000;
    line-height: .1;
    cursor: pointer
}

#pageTop img {
    opacity: .4;
    filter: alpha(opacity=40)
}

#pageTop img:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}

#pageTop {
    display: none;
}


/* TABLET */

@media screen and (max-width: 1140px) {

#header {
	padding: 20px;
}

.filtr-item {
    padding: 5px;
    transition: all .1s ease-in-out;
    max-width: 30%;
    height: auto;
}


#main {
    max-width: 80%;
}

}

/* PHONE */


img {
	max-width: 100%;
}


.mobile {
	display: none;
}

.sp_slide {
	margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
}

@media screen and (max-width: 600px) {

#pageTop {
 width: 52px
}

	#main {
	    max-width: 100%;
	}

	#language-select .dropdown {
    position: static!important;
    margin: 0;
}

#language-select {
    position: relative;
    left: 40%;
    top: 0px;
        max-width: 90px;
}

.image-social {
	max-width: 90%;
}

.image-social div {
		font-size:12px;
}

.product-info,.controls{
	max-width: 90%;
}

button.btn:not(.ichiran) {
			min-width: inherit;
			width: 30%;
			margin: 0 1%;
			font-size: 14px;
}

	.desktop {
		display: none;
	}

	.mobile {
		display: block;
	}

.mobile.inline {
	display:inline-block;
}

.subtitle {
	display: none;
}

.figureblock.ichiran {
    min-height: 250px;
}

.image-container {
	padding: 0 2%;
}

#social {
	float:none;
	margin: 10px 0 0px;
  text-align: center;
}

.filtr-item {
    padding: 5px;
    max-width: 30%;
    height: auto;
}

#header {
	padding: 20px;
}

#footer {
	font-size: 50%;
	padding: 32px;
}

#main {
    min-height: inherit;
}

}
